<bindings xmlns:wsdl="http://schemas.xmlsoap.org/wsdl/" xmlns="https://jakarta.ee/xml/ns/jaxws">
   <bindings node="wsdl:portType[@name='Sklep']/wsdl:operation[@name='readProductsByPrice']">
      <enableAsyncMapping>true</enableAsyncMapping>
   </bindings>
   
   
   <!--  wersja obejmująca wszystkie operacje:
   <bindings node="wsdl:portType[@name='Sklep']/wsdl:operation">
      <enableAsyncMapping>true</enableAsyncMapping>
   </bindings> 
   -->
   
</bindings>
